pub mod app;
pub mod pages {
    pub mod wall;
}
pub mod components {}

pub mod codec;

#[cfg(feature = "ssr")]
pub mod server;

pub mod models;

#[cfg(feature = "hydrate")]
#[wasm_bindgen::prelude::wasm_bindgen]
pub fn hydrate() {
    use crate::app::*;
    console_error_panic_hook::set_once();
    leptos::mount::hydrate_body(App);
}
